Bug 1126270 - [RFE][test run] User must click 'show all' link to confirm whether there are comments to a caserun in run detail page.
Summary: [RFE][test run] User must click 'show all' link to confirm whether there are ...
Keywords:
Status: MODIFIED
Alias: None
Product: TCMS
Classification: Other
Component: Application
Version: 3.8.10
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.8.11
Assignee: cqi
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 04:04 UTC by yangqiu
Modified: 2018-07-04 21:42 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[RFE][test run] User must click 'show all' link to confirm whether there are comments to a caserun in run detail page. (192.02 KB, image/jpeg)
2014-08-04 04:04 UTC, yangqiu
no flags Details

Description yangqiu 2014-08-04 04:04:28 UTC
Created attachment 923732 [details]
[RFE][test run] User must click 'show all' link to confirm whether there are comments to a caserun in run detail page.

Description of problem:
as summary.

Version-Release number of selected component (if applicable):
v3.8.10-1 on devel server.

How reproducible:
100%

Steps to Reproduce:
1.Enter a run detail page, expand a caserun.
https://tcms-devel.app.eng.nay.redhat.com/run/72390/
2.
3.

Actual results:
User must click 'show all' link to confirm whether there are comments to this caserun.

Expected results:
there is a icon behind 'comment history' to mark how many comments the caserun has.

Additional info:

Comment 2 cqi 2014-09-29 06:56:09 UTC
this was fixed in 3992bf0 and 5ba6a98


Note You need to log in before you can comment on or make changes to this bug.